/* @group Core Elements */
html {
	height: 100%;
	margin-bottom: 1px;
}
body {
	margin: 0;
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;
	font-size: 90%;
	line-height: 100%;
}
/* Font family information */
body#ff-optima, #ff-optima td {
	line-height: 135%;
	font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
}
body#ff-geneva, #ff-geneva td {
	line-height: 135%;
	font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;
}
body#ff-helvetica, #ff-helvetica td {	
	line-height: 135%;
	font-family: Helvetica, Arial, sans-serif;
}
body#ff-lucida, #ff-lucida td {
	line-height: 135%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
}
body#ff-georgia, #ff-georgia td {
	line-height: 135%;
	font-family: Georgia, sans-serif;
}
body#ff-trebuchet, #ff-trebuchet td {
	line-height: 100%;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif; /*"Trebuchet MS", sans-serif;*/
}
#ff-trebuchet td.contentheading {
	font-family: Georgia, "Times New Roman", Times, serif;	
}
body#ff-palatino, #ff-palatino td {
	line-height: 135%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}
/* end font family information */
form {
	margin: 0;
	padding: 0;
}
body.f-smaller,
body#ff-optima.f-smaller,
body#ff-georgia.f-smaller {
	font-size: 11px;
}
body,
body.f-default {
	font-size: 90%;
}
body#ff-optima,
body#ff-optima.f-default {
	font-size: 13px;
}
body#ff-georgia,
body#ff-georgia.f-default {
	font-size: 13px;
}
body.f-larger,
body#ff-optima.f-larger,
body#ff-georgia.f-larger {
	font-size: 15px;
}
p {
  /* setup some more readable paragraph spacing */
  margin: 10px 0px 10px 0px;
  text-align: left;
  line-height: 120%;
  font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;
}
p a { text-decoration: none; }
p a:hover { text-decoration: underline; }
h1, h2, h3, h4 {
	/* setup some more readable header spacing */	
	padding-bottom: 5px;
	margin: 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 120%;
}
h1 { 
	font-size: 140%;
	line-height: 120%;
}
h2 {
	font-size: 130%;
	line-height: 120%;
}
h3 {font-size: 120%;}
/* Frontpage styles */
#fpheader {
	left:0;
	position:relative;
	top:-25px;
}
#jobs {
padding: 15px 5px 0px 10px;
}
#jobs p a {color: white; text-decoration:underline;}
/* END */
h4 {font-size: 110%;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
#content a.keywords,
a.keywords:visited, 
a.keywords:hover {
	border-bottom: #ff0000 1px dashed; 
	text-decoration:none; 
	color:#444444;
}
.tdbottomborder {border-bottom: 1px solid #5a6f8e;}
.skaugenFooter {
	margin-top: 50px;
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;
	font-size: 8pt;
	color: #25456c;
}
/* @end */
/* @group Joomla Elements */
.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}
.componentheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	line-height: 100%;
	padding: 0;
	margin: 25px 0 20px 0;
}
.contentheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight: normal;
	line-height: 120%;
	padding-bottom: 5px;
	margin: 10px 0 0 0;	
	/*font-size: 190%;
	font-weight: normal;
	line-height: 110%;
	padding-bottom: 8px;
	margin: 15px 0 0 0;*/
}
td.buttonheading,
.contentpaneopen td.buttonheading {
	padding: 0px 3px 0;
}
td.column_separator {padding-left: 15px;}
td.componentheading {padding-bottom: 15px;}
.sectiontableheader {
  	font-weight: bold;
  	padding: 4px;
  	line-height: 20px;
}
tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  	text-align: left;
  	padding: 2px 0 0px 5px;
}
tr.sectiontableentry2 td,
td.sectiontableentry2 {
 	height: 27px;
}
tr.sectiontableentry1 td,
td.sectiontableentry1 {
	height: 27px;
}
.contentpane,
.contentpaneopen {
	width: 100%;
}
table.blog {width: 100%;}
/* @end */
/* @group Structure */
#banner {
	float: right;
	margin-top: 32px;
	width: 468px;
	height: 60px;
	overflow: hidden;
	/*color: #fff;*/
}
#color-chooser {border-bottom: 1px solid #1D1D1D;}
#color-chooser .wrapper {margin-top: -260px;}
/*
#top-bar {background: #222;	border-bottom: 1px solid #111; overflow: hidden;}
#mod-login {color: #ccc; height: 35px; border-top: 1px solid #2A2A2A;}
#mod-login .wrapper {position: relative;}
#topbar {position: relative; top: 45px;	left: 220px; font-family: "Trebuchet MS", sans-serif; font-size:1em; color: #121212;}
*/
#header {height: 75px;}
/*.moduletable {position: relative;	float: right; left: -25px; top: 50px;}*/
.moduletable {
	float:left;
	left:-10px;
	position:relative;
	top:0;
}
.moduletable-search {
	position: relative;
	float: right;
	left: -15px;
	top: 30px;
}
.inputbox-search {
	background-image:url(../images/gosearch.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:18px;
}
#mod_search_searchword {
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;
	font-size:1em;
	color: #121212;
}
.button { margin-left: 5px; }
#main-shadow {
	/*#fff;background: url(../images/content-shadow-l.png) 0 0 no-repeat;*/
	margin-left: 0px;/*-15px;*/
}
#main-shadow2 {
	/*background: #fff;/*url(../images/content-shadow-r.png) 100% 0 no-repeat;*/
	margin-right: 0px;/*-15px;*/
}
.side-shadow1 {/*background: #fff; /*url(../images/side-shadow-l.png) 0 40% no-repeat;*/}
.side-shadow2 {/*background: #fff; /*url(../images/side-shadow-r.png) 100% 40% no-repeat;*/}
#bottom-shadow1 {
	/*background: #fff;/*url(../images/bottom-shadow-l.png) 0 0 no-repeat;*/
	margin-left: 0px;/*-11px;*/
}
#bottom-shadow2 {
	/*background: #fff;/*url(../images/bottom-shadow-r.png) 100% 0 no-repeat;*/
	margin-right: 0px;/*-11px;*/
}
#main-content {
	margin-left: 5px;
	margin-right: 13px;
	width: 100%;
}
#main-content2,
#maincol2 {/*background: url(../images/maincol-bg.png) 0 0 repeat-x;*/}
#horiz-menu {
	position: relative;
	z-index: 1;
}
#main-content {
	position: relative;
	z-index: 0;
}
td.maincol {
	/*background-image: url(../images/maincol-bg-bottom.png);
	background-position:  0 100%;
	background-repeat:  repeat-x;*/
}
td.rightcol .padding {padding: 71px 15px 0px 0px;}
td.maincol .padding {
	padding: 0px 0px 0px 0px;
	/*padding: 20px 12px 20px 12px;*/
}
#content-padding {padding:0px 10px;}
#bottom {
position:relative;
left:215px;/*background: url(../images/bottom-bg.png) 0 0 repeat-x;*/
}
#bottom .padding {padding: 10px 20px 0 20px;}
#showcase {overflow: hidden;}
#showcase-padding {padding-top: 20px;}
#pathway {
	position: relative;
	z-index: 1;
	height: 25px;
	margin: 5px 0 5px 5px;
	/*padding-bottom: 5px;*/
}
img#logo {
	width: 296px;
	height: 66px;
	background: url(../images/logo.png) 0 0 no-repeat;
	margin-top: 5px;
	float: left;
	margin-left: 25px;
}
#mainbody-padding {padding: 0;}
table.mainbody {width: 100%;}
img#rocket {
	width: 143px;
	height: 20px;
	margin-top: 15px;
	margin-bottom: 70px;
	background: url(../images/rocket.png) 0 0 no-repeat;
}
/* Front page newsfeed from Hugin */
.module-LatestRSS {
	margin-left: 10px;
}
.module-LatestRSS h3{
	padding-top: 0px; 
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 19px;
	color: #5a6f8e;
}
ul.newsfeed-LatestRSS {
	padding-left: 15px;
	margin: 0px;
	line-height: 120%;
	list-style-type:none;
	list-style:none
}
ul.newsfeed-LatestRSS li a{
	color:#5a6f8e;
	font-size:100%;
	line-height: 120%;
        font-size:10pt;
}
/* end */
/* Hugin newsfeed */
#huginFeed {margin:-35px 0px 0px 25px;}
#annualReportFeed {margin: -55px 80px 0 0px;}
ul.newsfeed {
	padding-left: 15px;
	margin: 0px;
}
ul.newsfeed li, li a{
	color:#5a6f8e;
	font-size:100%;
	line-height: 120%;
	list-style-type:none;
	list-style:none
}
/* end */
/* IMS in Chinese */
#flowplayer {
float: right;
padding-left: 10px;
}
#bottommodules {
position: relative;
top: -50px;
left:0px;
}
/* end */
/* History pictures */
#historyRight {
	border:0;
	float:right;
	margin:0px 5px 5px 5px;
	padding:10px 0px 0px 10px;
	text-align:center;
	width:200px;
	font-size: 8pt;
}
#historyLeft {
	border:0;
	float:left;
	margin:0px 5px 5px 5px;
	padding:10px 15px 0px 0px;
	text-align:center;
	width:200px;
	font-size: 8pt;
}
/* end */
/* Corporate policies download */
.corpolicies {
	float:right;
	padding:0px 0px 0px 15px;
}
.corpolicies img {padding-left:40px;}
/* end */
.spacer .block {float: left;}
.spacer.w99 .block {width: 100%;}
.spacer.w49 .block {width: 50%;}
.spacer.w33 .block {width: 33.3%;}
.spacer.w24 .block {width: 25%;}
/* @end */
/* @group Modules */
/* ir Center */
td.rightcol .module-investorRelations {margin-top: 5px;}
td.rightcol .module-investorRelations h4{
	background: url(../images/rightcolRS.gif) no-repeat;
	padding: 5px;
	font-size: 14px;
}
td.rightcol .module-investorRelations p {padding-left: 15px;}
/* Downloadables */
td.rightcol .module-downloadables h4{
	background: url(../images/rightcolRS.gif) no-repeat;
	padding: 5px;
	font-size: 14px;
}
/* END */
/* the Share */
td.rightcol .module-share {margin-top: 30px;}
td.rightcol .module-share h3 {font-size: 110%; padding:5px; background: url(../images/rightcolRS.gif) no-repeat;}
td.rightcol .module-share ul {padding-left: 10px; margin: 5px 0;}
td.rightcol .module-share li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 0px;
	margin-bottom: 3px;
	padding-left: 10px;
}
td.rightcol .module-share li {background: url(../images/path-arrow.png) no-repeat;}
td.rightcol .module-share li a {padding-left: 5px;}
/* End */
/* Multigas carriers */
td.rightcol .module-multigasCarriers {margin-top: 30px;}
td.rightcol .module-multigasCarriers h3 {background: url(../images/rightcolRS.gif) no-repeat; padding:5px;}
ul.relateditems-multigasCarriers {padding-left: 5px; margin: 10px 0;}
td.rightcol .module-multigasPics h3 {
	background: url(../images/rightcolRS.gif); padding:5px;
}
/* end */
/* Reports and Presentations */
/* Annual Reports */
td.rightcol .module-AnnualReports {margin-top: 0px;}
td.rightcol .module-AnnualReports h3 {font-size: 110%; padding:5px 5px 5px 10px; background: url(../images/rightcolRS.gif) no-repeat;}
.moduletable-AnnualReports li {list-style: decimal;}
/* Quarterly Reports */
td.rightcol .module-quarterlyReports {margin-top: 0px;}
td.rightcol .module-quarterlyReports h3 {font-size: 110%; padding:5px; background: url(../images/rightcolRS.gif) no-repeat;}
.moduletable-quarterlyReports li {list-style: decimal;}
/* IMSK Quarterly Reports */
td.rightcol .module-imskquarterly {margin-top: 0px;}
td.rightcol .module-imskquarterly h3 {font-size: 110%; padding:5px 5px 5px 10px; background: url(../images/rightcolRS.gif) no-repeat;}
.relateditems-imskquarterly li {list-style: decimal;}
/* End */
td.leftcol .module-hilite1,
td.leftcol .module-hilite2,
td.leftcol .module-hilite3,
td.leftcol .module-hilite4 {
	margin: 36px 0px 0px 12px;
}
td.rightcol .module,
td.rightcol .module-hilite1,
td.rightcol .module-hilite2,
td.rightcol .module-hilite3,
td.rightcol .module-hilite4 {
	margin: 0 0 12px 0;
	/*background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;*/
}
td.leftcol .module-clean,
td.rightcol .module-clean {
	margin: 0 0 12px 0;
}
td.leftcol .module-hilite5,
td.rightcol .module-hilite5 {
	margin: 0 0 12px 0;
	/*background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;*/
}
td.leftcol .module-hilite1 div div div,
td.leftcol .module-hilite2 div div div,
td.leftcol .module-hilite3 div div div,
td.leftcol .module-hilite4 div div div,
td.leftcol .module-hilite5 div div div,
td.rightcol .module div div div,
td.rightcol .module-hilite1 div div div,
td.rightcol .module-hilite2 div div div,
td.rightcol .module-hilite3 div div div,
td.rightcol .module-hilite4 div div div,
td.rightcol .module-hilite5 div div div {
	padding: 14px;
}
td.leftcol .module-clean div div div,
td.rightcol .module-clean div div div {
	padding: 15px 15px 12px 15px;
}
td.leftcol .module-hilite1 div div div div,
td.leftcol .module-hilite2 div div div div,
td.leftcol .module-hilite3 div div div div,
td.leftcol .module-hilite4 div div div div,
td.leftcol .module-hilite5 div div div div,
td.leftcol .module-clean div div div div,
td.rightcol .module div div div div,
td.rightcol .module-hilite1 div div div div,
td.rightcol .module-hilite2 div div div div,
td.rightcol .module-hilite3 div div div div,
td.rightcol .module-hilite4 div div div div,
td.rightcol .module-hilite5 div div div div,
td.rightcol .module-clean div div div div {
	background: none;
	padding: 0;
	margin: 0;
}
td.leftcol .module-hilite1 h3,
td.leftcol .module-hilite2 h3,
td.leftcol .module-hilite3 h3,
td.leftcol .module-hilite4 h3,
td.leftcol .module-hilite5 h3,
td.rightcol .module h3,
td.rightcol .module-hilite1 h3,
td.rightcol .module-hilite2 h3,
td.rightcol .module-hilite3 h3,
td.rightcol .module-hilite4 h3,
td.rightcol .module-hilite5 h3 {
	padding: 12px 0px 0px 12px;
	margin: -25px -15px 5px -16px;
	height: 41px;
	font-size: 140%;
	line-height: 43px;
	/*background: url(../images/module-h3.png) 0 0 repeat-x;*/
}
#mainmodules1 .module-flashBanner p { margin: 0px; }
td.leftcol .module-clean h3,
td.rightcol .module-clean h3,
#mainmodules1 .module-clean h3,
#mainmodules2 .module-clean h3 {
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 130%;
	line-height: 24px;
}
#mainmodules1 .module,
#mainmodules1 .module-hilite1,
#mainmodules1 .module-hilite2,
#mainmodules1 .module-hilite3,
#mainmodules1 .module-hilite4,
#mainmodules1 .module-hilite5,
#mainmodules1 .module-clean,
#mainmodules2 .module,
#mainmodules2 .module-hilite1,
#mainmodules2 .module-hilite2,
#mainmodules2 .module-hilite3,
#mainmodules2 .module-hilite4,
#mainmodules2 .module-hilite5,
#mainmodules2 .module-clean {
	margin: 0 10px 12px 0;
	padding: 0;
}
#mainmodules1 .module div div div,
#mainmodules1 .module-hilite1 div div div,
#mainmodules1 .module-hilite2 div div div,
#mainmodules1 .module-hilite3 div div div,
#mainmodules1 .module-hilite4 div div div,
#mainmodules1 .module-hilite5 div div div,
#mainmodules2 .module div div div,
#mainmodules2 .module-hilite1 div div div,
#mainmodules2 .module-hilite2 div div div,
#mainmodules2 .module-hilite3 div div div,
#mainmodules2 .module-hilite4 div div div,
#mainmodules2 .module-hilite5 div div div {
	padding: 15px;
}
#mainmodules1 .module-clean div div div,
#mainmodules2 .module-clean div div div {
	padding: 15px;
}
#mainmodules1 .module div div div div,
#mainmodules1 .module-hilite1 div div div div,
#mainmodules1 .module-hilite2 div div div div,
#mainmodules1 .module-hilite3 div div div div,
#mainmodules1 .module-hilite4 div div div div,
#mainmodules1 .module-hilite5 div div div div,
#mainmodules1 .module-clean div div div div,
#mainmodules2 .module div div div div,
#mainmodules2 .module-hilite1 div div div div,
#mainmodules2 .module-hilite2 div div div div,
#mainmodules2 .module-hilite3 div div div div,
#mainmodules2 .module-hilite4 div div div div,
#mainmodules2 .module-hilite5 div div div div,
#mainmodules2 .module-clean div div div div {
	background: none;
	padding: 0;
	margin: 0;
}
#mainmodules1 .module h3,
#mainmodules1 .module-hilite1 h3,
#mainmodules1 .module-hilite2 h3,
#mainmodules1 .module-hilite3 h3,
#mainmodules1 .module-hilite4 h3,
#mainmodules1 .module-hilite5 h3,
#mainmodules2 .module h3,
#mainmodules2 .module-hilite1 h3,
#mainmodules2 .module-hilite2 h3,
#mainmodules2 .module-hilite3 h3,
#mainmodules2 .module-hilite4 h3,
#mainmodules2 .module-hilite5 h3 {
	padding: 0 0 0 15px;
	margin: -15px -15px 12px -15px;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
	background: url(../images/module-h3.png) 0 0 repeat-x;
}
#bottommodules .module,
#bottommodules .module-hilite1,
#bottommodules .module-hilite2,
#bottommodules .module-hilite3,
#bottommodules .module-hilite4,
#bottommodules .module-clean {
	margin: 10px 0 12px 0;
	background: none;
	padding: 0;
}
#bottommodules .module div,
#bottommodules .module-hilite1 div,
#bottommodules .module-hilite2 div,
#bottommodules .module-hilite3 div,
#bottommodules .module-hilite4 div {
	/*background: url(../images/bottom-mod-l.png) 0 0 no-repeat;*/
}
#bottommodules .module div div,
#bottommodules .module-hilite1 div div,
#bottommodules .module-hilite2 div div,
#bottommodules .module-hilite3 div div,
#bottommodules .module-hilite4 div div {
	/*background: url(../images/bottom-mod-r.png) 100% 0 no-repeat;*/
	padding: 0;
}
#bottommodules .module div div div,
#bottommodules .module-hilite1 div div div,
#bottommodules .module-hilite2 div div div,
#bottommodules .module-hilite3 div div div,
#bottommodules .module-hilite4 div div div,
#bottommodules .module-clean div div div {
	padding: 0 30px;
	background: none;
}
#bottommodules .module div div div div,
#bottommodules .module-hilite1 div div div div,
#bottommodules .module-hilite2 div div div div,
#bottommodules .module-hilite3 div div div div,
#bottommodules .module-hilite4 div div div div {
	padding: 0;
	background: none;
}
#bottommodules .module h3,
#bottommodules .module-hilite1 h3,
#bottommodules .module-hilite2 h3,
#bottommodules .module-hilite3 h3,
#bottommodules .module-hilite4 h3 {
	padding: 0 0 0 15px;
	margin: 0 -14px 12px -14px;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
	/*background: url(../images/module-h3.png) 0 0 repeat-x;*/
}
#bottommodules .module-clean h3 {
	padding: 0;
	margin: 0 0 12px 0;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
}
#tabmodules .module {
	margin: 0 10px 12px 0;
	padding: 10px;
}
#tabmodules .module h3 {
	padding: 0;
	margin: 0 0 12px 0;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
}
#mainmodules1,
#mainmodules2,
#bottommodules {overflow: hidden;}
#mainmodules1,
#mainmodules2 {margin-right: -1px;}
.module-flashBanner {
	margin:0px;
	padding-left:10px;
}
#latestUpdates {
	background-color:#e8ecf6;
	float:right;
	height:85px;
	left:5px;
	position:relative;
	top:-40px;
	padding-left: 5px;
}
#latestUpdates h2 {
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#latestUpdates ul {
	list-style-type: none;
	padding-top: 0px;
}
#latestUpdates ul li {
	padding-bottom: 5px;
	padding-right: 5px;
}
#latestUpdates ul li a {
	padding-bottom: 10px;
	padding-right: 10px;
}
/* @end */
/* @group Horizontal Menu */
#horiz-menu {
	/*background: url(../images/horiz-menu-bg.png) 0 0 repeat-x;*/
	height: 38px;
	width: 100%;
	margin: 0px 15px 0px 225px;
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;
	font-weight: lighter;
	/*margin: 0 15px;*/
}
#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#horiz-menu li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
#horiz-menu a,
#horiz-menu li.active a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 38px;
	line-height: 38px;
	padding: 0 20px;
	font-weight: lighter;
	font-size: 150%;
	overflow: hidden;
}
#horiz-menu li.active a {background: #5a6f8e;/*url(../images/horiz-menu-hover.png) 0 0;*/}
#horiz-menu li.active li a {background: none;}
#horiz-menu li:hover a,
#horiz-menu li.sfHover a {background: #5a6f8e;/*url(../images/horiz-menu-hover.png) 0 0;*/}
#horiz-menu li:hover li a,
#horiz-menu li.sfHover li a,
#horiz-menu li.active li a {
	background: none;
	font-family: Arial,Helvetica,"Lucida Grande",Verdana,Lucida,sans-serif;/*"Trebuchet MS", sans-serif;*/
}
#horiz-menu a:hover {text-decoration: none;}
#horiz-menu li li, 
#horiz-menu li:hover li,
#horiz-menu li.sfHover li,
#horiz-menu li.parent:hover li,
#horiz-menu li.parent.sfHover li,
#horiz-menu li.active.parent:hover li,
#horiz-menu li.active.parent.sfHover li {
	background: url(../images/dropdown-div.png) 0 100% repeat-x;
}
#horiz-menu li li.parent a.daddy,
#horiz-menu li.active li.parent a.daddy,
#horiz-menu li li.parent:hover a.daddy,
#horiz-menu li.active li.parent:hover a.daddy,
#horiz-menu li li.parent-sfHover a.daddy,
#horiz-menu li.active li.parent-sfHover a.daddy {
	background: url(../images/dropdown-child.png) 95% 50% no-repeat;
}
/* mouseovers */
#horiz-menu li li a:hover {background: none;}
#horiz-menu li li.active,
#horiz-menu li.active li a,
#horiz-menu li.active li a:hover {
	background: none;
}
#horiz-menu li li a {
	font-size: 100%;
	font-weight: normal;
	background: none;
}
/* @end */
/* @group Sub Menu */
td.leftcol .padding {
	padding-top: 0px; 
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
td.leftcol .module {margin: 30px 0px 0px 12px;}
/* Frontpage Left Module */
.module-LatestNews {
	left:8px;
	padding-top: 1px; 
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	position:relative;
	top:-10px;
}
.module-LatestNews h3 {
	padding-top: 0px; 
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 19px;
	color: #5a6f8e;
}
td.leftcol .module div div div {
	padding: 14px;
	height: 1%;
}
td.leftcol .module div div div div {
	background: none;
	padding: 0;
	margin: 0;
}
td.leftcol .module h3 {
	padding: 12px 0px 0px 12px;
	margin: -25px -15px 5px -16px;
	height: 41px;
	font-size: 140%;
	line-height: 43px;
	color: #263248;
}
ul.menu {
	margin: 0 0 10px 0;
	padding: 0;
}
ul.menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.menu a {
	display: block;
	font-size: 9pt;
	line-height: 25px;
	text-indent: 0px;
	background: url(../images/bullet-2.png) 0 50% no-repeat;
	padding-left:15px;
    border-bottom: 1px dotted #ccc;
}
ul.menu li#current a {font-weight: bold;}
ul.menu ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul.menu ul a {
	font-size: 8pt;
	text-indent: 0px;
	line-height: 25px;
	margin-left: 0px;
	background-image:none;	
}
ul.menu li.active a.daddy {font-weight:bold;}
ul.menu li a:hover,
ul.menu li.active a:hover {background-color: #eee;}
ul.menu li li#current a {background-color: #eee;}
ul.menu li li.parent a.daddy {color:red; font-weight: bold;}
ul.menu li li.active a.daddy {color:green;}
ul.menu li li li#current a {background-color: #eee;}
ul.menu li.parent ul li#current.parent ul li a {font-weight:normal;}
ul.menu li.active ul li#current.active ul li a {background-color: #fff;}
ul.menu li.active ul li#current.active ul li a:hover {background-color: #eee;}
ul.menu li.parent ul li.parent ul li#current a {font-weight:normal;}
/* @end */
/* @group Mainmenu */
a.mainlevel {
	display: block;
	line-height: 26px;
	font-size: 100%;
	padding-left: 13px;
	text-decoration: none;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}
a#active_menu.sublevel {/*background: url(../images/path-arrow.png) 0 50% no-repeat;*/}
a.sublevel {
	text-decoration: none;
	line-height: 28px;
	/*background: url(../images/path-arrow.png) 0 50% no-repeat;*/
	padding-left: 13px;
}
a.mainlevel:hover,
a.sublevel:hover {
	text-decoration: none;
}
/* @end */
/* @group Content Styles */
/* @group Readon */
a.readon {
	margin-top: 15px;
	padding: 0 0 4px 0;
	font-weight: normal;
	font-size: 100%;
	display: block;
	width: 150px;
	height: 25px;
	text-indent: 6px;
	line-height: 22px;
	background: url(../images/readon.png) 0 100% no-repeat;
}
/* @end */
/* @group Pathway */
span.pathway {
	display: block;
	/*line-height: 220%;*/
	font-weight: normal;
	height: 20px;
	line-height: 120%;
	float: left;
	overflow: hidden; /* for IE */
}
span.pathway img {
	float: left;
	vertical-align: middle;
	width: 6px;
	height: 20px;
	padding-right: 10px;
	background: url(../images/top-menu-bullet.png) 0 50% no-repeat;
	display: block;
	float: left;
}
span.pathway a {
	float: none;
	padding: 0 10px 0 0;
	display: block;
	float: left;
}
span.pathway a:hover {text-decoration:underline;}
/* @end */
/* @group Typography */
ul.number,
ul.bullet-1,
ul.bullet-2,
ul.bullet-3,
ul.bullet-4 {
	padding-left: 10px;
	margin: 25px 0;
}
ul.number li,
ul.bullet-1 li, 
ul.bullet-2 li,
ul.bullet-3 li,
ul.bullet-4 li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 15px;
}
ul.bullet-1 li {background: url(../images/path-arrow.png) 0 4px no-repeat;}
ul.bullet-2 li {background: url(../images/bullet-2.png) 1px 4px no-repeat;}
ul.bullet-3 li {background: url(../images/bullet-3.png) 1px 6px no-repeat;}
ul.bullet-4 li {background: url(../images/bullet-4.png) 1px 6px no-repeat;}
pre {padding: 10px;	background: url(../images/blockquote-bg.png) 0 0;}
blockquote {
	font-style: normal;
	font-size: 120%;
	line-height: 130%;
	width: 250px;
	padding-left: 25px;
	margin: 20px 0px 20px 10px;
	float:right;
	text-align:left;
	background: url(../images/blockquote-bg.png) 0 0;
}
blockquote p {
	margin: 0px 0px 20px 0px;
	padding-right:10px;
}
/*
blockquote:before, blockquote:after {color: #69c; display: block;	font-size: 300%; width: 20px;}
blockquote:before {content: open-quote;	height: 0; margin-left: -25px;}
blockquote:after {content: close-quote;	height: 10px; margin-top: -25px; margin-left: 235px;}
*/
span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}
span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}
span.note {/*color: #B79000;border-top: 3px solid #fde179;border-bottom: 3px solid #fde179;background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;*/}
span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}
/* @end */
/* @group Notice Styles */
span.alert,
span.info,
span.download,
span.note {display: block; padding: 10px 10px 10px 45px; margin: 15px 0;}
/* @end */
/* @group RokSlide */
#moduleslider-size {height: 220px; overflow: hidden; margin-top: 0px; margin-bottom: 15px;}
#rokslide-toolbar {background: url(../images/tabber-inactive.png) 0 0 repeat-x;}
#rokslide-toolbar li.last {border: 0;}
#rokslide-toolbar li.current,
#rokslide-toolbar li.last.current {background: url(../images/tabber-active.png) 0 0 repeat-x;}
#rokslide-toolbar span {white-space: nowrap;}
#frame {text-align: left;}
#frame .module {margin: 0;}
#frame .module, #frame .module-hilite3, #frame .module-hilite4, #frame .module-hilite5, #frame .module-hilite6 {float: left;}
#frame .module div, #frame .module-hilite3 div, #frame .module-hilite4 div, #frame .module-hilite5 div, #frame .module-hilite6 div {padding: 0 5px;}
#frame .module div div, #frame .module-hilite3 div div, #frame .module-hilite4 div div, #frame .module-hilite5 div div, #frame .module-hilite6 div div {padding: 0;}
#frame .mmpr-1 .module, #frame .mmpr-1 .module-hilite3, #frame .mmpr-1 .module-hilite4, #frame .mmpr-1 .module-hilite5, #frame .mmpr-1 .module-hilite6 {width: 100%;}
#frame .mmpr-2 .module, #frame .mmpr-2 .module-hilite3, #frame .mmpr-2 .module-hilite4, #frame .mmpr-2 .module-hilite5, #frame .mmpr-2 .module-hilite6 {width: 45%;}
#frame .mmpr-3 .module, #frame .mmpr-3 .module-hilite3, #frame .mmpr-3 .module-hilite4, #frame .mmpr-3 .module-hilite5, #frame .mmpr-3 .module-hilite6 {width: 31%;}
#frame .mmpr-4 .module, #frame .mmpr-4 .module-hilite3, #frame .mmpr-4 .module-hilite4, #frame .mmpr-4 .module-hilite5, #frame .mmpr-4 .module-hilite6 {width: 22%;}
#frame .mmpr-5 .module, #frame .mmpr-5 .module-hilite3, #frame .mmpr-5 .module-hilite4, #frame .mmpr-5 .module-hilite5, #frame .mmpr-5 .module-hilite6 {width: 18%;}
#tabmodules {overflow: hidden;}
#tabmodules li span {margin-left: -1px;}
#tabmodules li.first span {margin-left: 0;}
#tabmodules div div div {padding-top: 0;padding-bottom: 20px;}
#tabmodules div div div div {padding: 0;}
/* @end */
a.nounder {text-decoration: none; border: 0; cursor: pointer;}
a.nounder:hover {text-decoration: none;}
a img.album {border-width: 2px;	border-style: solid;}
.clr {clear:both;}
fieldset {border-left: 0;	border-right: 0;}
fieldset.input {border: 0;}
a img {border: 0;}
img.content-left {float: left;	margin-right: 10px;	padding: 5px;}
img.content-right {float: right; margin-left: 10px;	padding: 5px;}
#referencewidth {width: 100%; overflow:hidden;}
body .pollstableborder {border: 0px;}
.back_button {margin: 20px 0;}
/* @end */
/* @group Signal Login Styling */
#sl_horiz {height: 22px; width: 650px; margin-top: 7px; float: left;}
#sl_horiz #greeting {float: left; height: 22px;	margin-right: 10px;}
#sl_horiz .button {background-color: #131313; border: thin solid #333; font-size: 100%;	font-weight: normal; color: #999; height: 22px; cursor: pointer;}
#sl_horiz #sl_username {float: left;}
#sl_horiz #sl_username input {padding-left: 20px; overflow: hidden; width: 110px; font-size: 100%; font-weight: normal;	border: 1px solid #333;	color: #999; background: #131313 url(../images/user_bg.png) 0 50% no-repeat;	height: 18px;}
#sl_horiz #sl_pass {margin-left: 10px; float: left;}
#sl_horiz #sl_pass input { padding-left: 20px; overflow: hidden; width: 110px; font-size: 100%;	font-weight: normal; border: 1px solid #333; color: #999; background: #131313 url(../images/pass_bg.png) 0 50% no-repeat; height: 18px;}
#sl_horiz #sl_rememberme {margin-left: 10px; float: left; color: #999; line-height: 22px;}
#sl_horiz #sl_submitbutton {margin-left: 10px; float: left;}
#sl_horiz #sl_lostpass,
#sl_hoziz #sl_lostname { margin-left: 10px; float: left; line-height: 22px;}
#sl_horiz #sl_register {margin-left: 10px; float: left;}
#sl_horiz #sl_posttext {margin-left: 10px; float: left;}
/* @end */
/* Overlay definitions */
.overlay-abstract #page-bg {background: url(../images/bg/overlay-abstract.png) 0 0 repeat-x;}
.overlay-bark #page-bg {background: url(../images/bg/overlay-bark.png) 0 0;}
.overlay-blocks #page-bg {background: url(../images/bg/overlay-blocks.png) 0 0;}
.overlay-carbon #page-bg {background: url(../images/bg/overlay-carbon.png) 0 0;}
.overlay-cracked #page-bg {background: url(../images/bg/overlay-cracked.png) 0 0;}
.overlay-crecent #page-bg {background: url(../images/bg/overlay-crecent.png) 0 0;}
.overlay-foliage #page-bg {background: url(../images/bg/overlay-foliage.png) 0 0;}
.overlay-gatorskin #page-bg {background: url(../images/bg/overlay-gatorskin.png) 0 0;}
.overlay-gradient1 #page-bg {background: url(../images/bg/overlay-gradient1.png) 0 0 repeat-x;}
.overlay-gradient2 #page-bg {background: url(../images/bg/overlay-gradient2.png) 0 100% repeat-x;}
.overlay-hills-trees #page-bg {background: url(../images/bg/overlay-hills-trees.png) 0 0 repeat-x;}
.overlay-hills #page-bg {background: url(../images/bg/overlay-hills.png) 0 0;}
.overlay-mosaic #page-bg {background: url(../images/bg/overlay-mosaic.png) 0 0;}
.overlay-perforated #page-bg {background: url(../images/bg/overlay-perf.png) 0 0;}
.overlay-spirals #page-bg {background: url(../images/bg/overlay-spirals.png) 0 0;}
.overlay-spirals2 #page-bg {background: url(../images/bg/overlay-spirals2.png) 0 0;}
.overlay-stripes-diag #page-bg {background: url(../images/bg/overlay-stripes-diag.png) 0 0;}
.overlay-stripes-vert #page-bg {
	background-color: #ffffff;
	/*background: url(../images/bg/backgr.jpg) 0 0;*/
	/*background: url(../images/bg/overlay-spirals.png) 0 0;*/
	/*background: url(../images/bg/overlay-stripes-vert.png) 0 0;*/
}
.overlay-targets #page-bg {background: url(../images/bg/overlay-targets.png) 0 0;}
/* @end */